> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-restore-format.md).

# /api/cms/restore‑format

## PATCH /api/cms/restore-format

> Restore content format

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/restore-format"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_restore-format":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_format_id"]}}},"paths":{"/api/cms/restore-format":{"patch":{"description":"Restore content format","tags":["/api/cms/restore-format"],"parameters":[{"name":"cms_format_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-format"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-format"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-format"}}}}}}}}}
```
